# Mental Model on Blind Submissions and Revisions

{% hint style="info" %}
This is only valid for API V1.

API V2 allows to hide fields in the same Note. Therefore, blind submissions are unnecessary because author related fields can have restricted readership.
{% endhint %}

OpenReview anonymizes author information for double blind conferences using the Blind Submission invitation. This information may later be revealed depending on the policies of the conference.

All the submissions in a Conference are represented by Notes in OpenReview. Therefore, a Note will contain all the Submission information. In order to anonymize a Note, another Note pointing to the original Note is created, as can be seen in the diagram below. This new Note is an exact copy of the original Note except that it hides the authors’ identities.

The References pointing to the Notes through the referent in this example are revisions done to the submission. Revision1, Revision2 and Revision3 also contain the authors’ identities. In order to hide this information, a blind Reference is also created which masks the sensitive information of the References. All of this is done so that more users are allowed to see paper submissions without knowing the names of the authors.

![](/files/vWaCsL6vD1iPugewSpt4)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openreview.net/reference/mental-model-on-blind-submissions-and-revisions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
